Package twisted :: Package python :: Module formmethod :: Class RadioGroup

[show private | hide private]
[frames | no frames]

## Class RadioGroup

    Argument --+
               |
          Choice --+
                   |
                  RadioGroup

Method Summary
| `__init__(self, name, choices, default, shortDesc, longDesc, hints)` (inherited from `Choice`)
| `addHint(self, hint)` (inherited from `Argument`)
| `coerce(self, inIdent)` (inherited from `Choice`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:16 2003 | http://epydoc.sf.net